Bug 45150 - Comment lines in /etc/fstab affect ejecting in gmc
Summary: Comment lines in /etc/fstab affect ejecting in gmc
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mc   
(Show other bugs)
Version: 7.3
Hardware: alpha
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-20 15:31 UTC by Michal Jaegermann
Modified: 2013-04-02 04:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-20 15:48:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michal Jaegermann 2001-06-20 15:31:38 UTC
If /etc/fstab contains the following two lines:

# /dev/hdd             /mnt/cdrom              iso9660 user,noauto,ro  0 0
/dev/cdrom              /mnt/cdrom              iso9660 user,noauto,ro 0 0

then an attempt to pick up "Eject device" action from a CD icon menu
in gmc ends with with an alert which says:

eject: unable to open `#'

Mounting and opening directory window is ok.

OTOH if lines in question look like that

/dev/hdd             /mnt/cdrom              iso9660 user,noauto,ro  0 0
# /dev/cdrom              /mnt/cdrom              iso9660 user,noauto,ro 0
0

then there there are no problems with eject at all (and mounting still
works).

This is possibly related to #45106.

  Michal
  michal@harddata.com

Comment 1 Jonathan Blandford 2001-07-16 20:51:18 UTC
gmc is deprecated in favor of nautilus


Note You need to log in before you can comment on or make changes to this bug.